Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1750 - Can't get past "BIOS" Installed Successfully!"
Summary: Can't get past "BIOS" Installed Successfully!"
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo
Version: 5.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 21:20 UTC by dahump
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-28 14:48:56 UTC


Attachments (Terms of Use)

Description dahump 1999-03-24 21:20:53 UTC
After installation, system restarts with LINUX 5.1 disk in
CD-ROM, and SCSI components are identified as follows:
*SCSI ID:LUN NUMBER #:# 0:0 - QUANTUM VIKING 4.5 DRIVE C:
(80h) [CORRECT]
*SCSI ID:LUN NUMBER #:# 3:0 - PLEXTOR CD-ROM PX-12TS

=============================================
A BOOTABLE CD-ROM IS DETECTED IN YOUR CD-ROM DRIVE...
=============================================

The boot sections on your bootable CD-ROM are:
0. DEFAULT ENTRY

=============================================
YOUR CD-ROM DRIVE IS INSERTED AS DRIVE A: (0h).  THE
ORIGINAL DRIVE A: HAS BECOME DRIVE B:
=============================================

SCSI ID:LUN NUMBER #:# 4:0 - SyQuest SyJet-S - Drive D:(81h)
[correct]

*=>"Plug and Play" peripheral--SCSI ID auto-assigned

BIOS INSTALLED SUCCESSFULLY!

after which there is no command line, even when I try
<crtl><alt><F1> and cannot use my computer.  I tried
switching cables to fake it out but they are not compatible.
I want to go back to WIN/NT because I've put way too much
time into this install.  How do I get a command prompt so I
can reformat with DOS?  I really don't want to run up a
repair bill having someone else troubleshoot this just so I
can use NT again.  Please help!

Comment 1 dahump 1999-03-24 21:25:59 UTC
SYSTEM CONFIG IS SCSI; ADAPTEC 2940UW;  ALL COMPONENTS ARE KNOWN TO BE
COMPATIBLE WITH LINUX 5.1; INTEL DUAL PPRO 180MHZ; 196MB RAM

Comment 2 Dale Lovelace 1999-05-28 14:48:59 UTC
This is a hardware problem. You are never even getting to the point
you would boot an operating system. The first step would probably be
to take the CD-Rom disk out of the CD-Rom drive. Let me guess, an NT
CD?

------- Email Received From  DavidHumphreys <dahump@internetcds.com> 05/28/99 21:14 -------


Note You need to log in before you can comment on or make changes to this bug.